{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-redis",
    "version": "v0.8.1",
    "type": "database",
    "platform": "darwin",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvH1bCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACmvw/9GRMBqnr2GZBBh3/VRT4PGPDSS3MfeakINwK4Kgx7slodx/zFgBjA6c0I\nVP5qaCRVL6fIS0g5Po4nvDCtQbkSJayc2OgWex6EzdBQLL9+5N7vtYrxXZS1FuJQ\nqkHgeSOmj6/lgOD9wJBtxMAW/5elOdsliQfxFpvDcpwATAnaAyE3DVTxKguHpM6Q\nK3eEH8roRaSeJ1nz1+N8MT6z6R02JLe07ZWOK1tRDeKXTt5GMPsXg5QunmpgIdTn\nbfq0PkDKZl78D3iA0maMKd0Gwl/2EkT2OR9oy04AQ7yQ5tFFWqOvdrB31dt98d2I\nLJbgl1WRA4S1lTjLzNTkftuOjZULS6YQVvDVyrSsxcgK+OrzMpfmq1H32LDRRCfm\nyY96nQ/8svsjbM3Ddb/Qq6sNfs1rysm7ruLWZUlKh6CB4QlvYvIRZz9VUUH0dZnk\nTxM4NDlC44kD8fDlKbnANFvJD18+nfAyrvGaFlJR85KOzgG4yFDSk6RSjRMM52fH\nvkOp5f4Y4fBz3JwKD9yzfD3JD8j/0WkwTN7fssv6m1SZLk0uM41pziR6dnmkwWSs\numY/CKx8vLIQARhhTN0V0dWczxaax+blJmJ5p0vQPCE6eRSv257cs8P8Amybd1f7\ntzrTq+b9vw/1q9on4jtHQrO6Z7hSazvWOLtGxHIAetWljcD3+AA=\n=CJr0\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
